Quassel IRC - Bug #779

Configure/Misc/Networks/Connection has unclear descriptions/labels
08/27/2009 10:56 AM - DevUrandom

Status: Resolved Start date: 08/27/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.3.0.x 0S: Any
Description

The labels read now: = [] Automatic Reconnect =
Interval: (Xs)

Retries: (X) [] Unlimited

[1 Rejoin all channels on reconnect

No useful tooltips exist.

The labels should read: = [] Automatic Reconnect =
Wait (Xs) between retries / server cycles

Number of retries: (X) [] Unlimited

[1 Rejoin all channels after reconnect

Tooltip should be:
Automatic Reconnect -> Automatically reconnect to the IRC network after errors

| tried to get the labels into a meaningful state without using tooltips. | may have failed at that and/or tooltips may be inevitable.
Comments please!

Version: 0.5 _rct

Associated revisions

Revision ee38d7649925876¢c692287135a310ff7be20df7c - 03/03/2010 02:44 AM - Manuel Nickschas

Make network connection settings more understandable

Fixes #779.

Revision ee38d764 - 03/03/2010 02:44 AM - Manuel Nickschas

Make network connection settings more understandable

Fixes #779.

History

#1 - 03/03/2010 02:03 AM - johu

- Status changed from New to Assigned
- Assignee set to Sputnick

- Target version set to 0.6.0

- Version changed from 0.5-pre to 0.3.0.x

#2 - 03/03/2010 02:48 AM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset ee38d7649925876c692287135a310ff7be20df7c.
